Ask Your Question
0

I downloaded an update of Libre Office 5.4 over and it is showing missing api*.....*.dll file msg [closed]

asked 2017-10-14 11:24:57 +0200

Atindra gravatar image

Hi I am long time user of LO, I had 5.3 version previously on my Windows 7 64 bit system. But when I updated to LO 5.4, it didnt work and showed an error message of missing dll file. File name is api-ms-win-crt-runtime-l1-1-0.dll What could be the reason? I tried downgrading back to LO 5.3, but is not working now anymore. What to do?

Atindra

edit retag flag offensive reopen merge delete

Closed for the following reason duplicate question by erAck
close date 2018-10-17 20:47:16.577734

Comments

1 Answer

Sort by » oldest newest most voted
0

answered 2017-10-14 17:03:28 +0200

Regina gravatar image

See https://bugs.documentfoundation.org/s..., especially comment 7.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2017-10-14 11:24:57 +0200

Seen: 414 times

Last updated: Oct 14 '17